Bug 576863 - Please allow to submit translations
Please allow to submit translations
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://translate.fedoraproject.org/p...
: FutureFeature, Translation
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2010-03-25 10:05 EDT by Piotr Drąg
Modified: 2014-01-21 18:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 16:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2010-03-25 10:05:34 EDT
Preupgrade has been patched to support internationalization recently, but we cannon submit translations, as 'transif' FAS user is not a part of preupgrade's commit group.
Comment 1 Piotr Drąg 2010-05-03 09:54:40 EDT
Ping? F13 release is going to be out soon, and we would really like to have preupgrade translated by then.
Comment 2 Richard Hughes 2010-05-04 04:07:18 EDT
I think you need to ping someone in the infrastructure group, I'm not sure how to do this. Thanks.
Comment 3 Piotr Drąg 2010-05-05 10:59:27 EDT
Actually the group sponsors can only do it. I'm adding them as a CC.
Comment 4 Will Woods 2010-05-05 14:10:37 EDT
'transif' has been added to the user list for 'bzrpreupgrade' - for historical reasons that's the group that controls git commit access for preupgrade.

Seth, as the group owner I believe you're the only one who can upgrade rhughes to sponsor/administrator. That might be a good idea.
Comment 5 Piotr Drąg 2010-05-05 14:16:53 EDT
Thanks. I've enabled translation submission.
Comment 6 seth vidal 2010-05-05 14:31:22 EDT
Will,

rhughes is admin for the group and he's now owner of the group.

thanks for pointing that out.

-sv
Comment 7 Piotr Drąg 2010-05-10 16:41:09 EDT
Ok, so I guess we can close this.

Note You need to log in before you can comment on or make changes to this bug.